{
  "text.config.accessories_compat.title": "Настройки совместимости аксессуаров",
  "text.config.accessories_compat.option.dumpDataWhenNullEntries": "Выгружать данные при пустых значениях",
  "text.config.accessories_compat.option.dumpDataWhenNullEntries.tooltip": "Полезно, если возникает ошибка с украшениями из-за значения null и это приводит к вылету",
  "accessories.slot.pocket": "Карман",
  "text.config.accessories_compat.option.slotIdRedirects": "Перенаправления ID слотов",
  "text.config.accessories_compat.option.slotIdRedirects.tooltip": "Полезно, когда нужно перенаправить слот украшений в стандартный тип слота аксессуаров",
  "text.config.accessories_compat.option.addPocketSlot": "Добавить карманный слот",
  "text.config.accessories_compat.option.addPocketSlot.tooltip": "Добавляет карманный слот, который имитирует слот Curio",
  "text.config.accessories_compat.option.showPocketSlotInTooltip": "Показывать карманный слот в подсказке",
  "text.config.accessories_compat.option.showPocketSlotInTooltip.tooltip": "Показывает карманный слот в подсказке, если он не является допустимым для слота по умолчанию"
}